<resources xmlns:tools="http://schemas.android.com/tools" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <array name="update_spinner">
        <item>Select</item>
        <item>Available</item>
        <item>Left</item>
        <item>On Leave</item>
        <item>Shuffled to another store</item>
        <item>Not available at time of visit</item>
        <item>Not available at time of visit but seen before audit completion</item>
        <item>Not available at time of visit</item>
    </array>
    <array name="approve_discount">
        <item>Waiting Approval</item>
        <item>Approved not Used</item>
        <item>Approved Used</item>
    </array>
    <array name="modeSelect">
        <item>Select Mode</item>
        <item>Portal</item>
        <item>Delivery Boy</item>
    </array>
    <array name="delivery">
        <item>Select payment mode</item>
        <item>Cash</item>
        <item>Card</item>
        <item>Online Payment</item>
    </array>
    <array name="changeStatus">
        <item>Select Order Status</item>
        <item>Accept</item>
        <item>Reject due to no stock</item>
    </array>
    <array name="confirmed">
        <item>Confirmed</item>
    </array>
    <array name="bargain_option">
        <item>correction with reduced discount</item>
        <item>correction with accessory</item>
        <item>correction with VAS</item>
    </array>
    <plurals name="days">
        <item quantity="zero">%d Days</item>
        <item quantity="one">%d Day</item>
        <item quantity="other">%d Days</item>
    </plurals>
    <plurals name="hours">
        <item quantity="zero">%d Hours</item>
        <item quantity="one">%d Hour</item>
        <item quantity="other">%d Hours</item>
    </plurals>
    <plurals name="minutes">
        <item quantity="zero">%d Minutes</item>
        <item quantity="one">%d Minute</item>
        <item quantity="other">%d Minutes</item>
    </plurals>
    <plurals name="seconds">
        <item quantity="zero">%d Seconds</item>
        <item quantity="one">%d Second</item>
        <item quantity="other">%d Seconds</item>
    </plurals>
    <string name="app_name">Sangeetha Family</string>
    <string name="password">Password</string>
    <string name="discrepancy"><b>If any discrepancy, Click here</b></string>
    <string name="no_internet">There is no internet connection.Please connect internet.</string>

    <string name="nav_header_desc">Navigation header</string>
    <string name="store_locator">Store\nLocator</string>

    <string name="rs_symbol" translatable="false">\u20B9 %s</string>
    <string name="rs_default" translatable="false">\u20B9 1000</string>
    <string name="rs" translatable="false">\u20B9</string>

    <string name="terms" formatted="false"> *  Full 100% cash back is on handset value excluding GST.\n
        *  Full 100% cash back is applicable on Smart phones and Tablets above 5k.\n
        *  Full 100% cash back is not applicable on Apple, Samsung phones, Redmi Note 5 Pro, Redmi Y2 and redmi 5A handsets.\n
        *  One customer (identified on mobile number) will be eligible for only one cash back.\n*  Full 100% cash back has to redeem as per schedule, else it will be lapsed.\n
        *  Maximum cash back value is 10% of the redemption invoice value excluding GST.\n
        *  Cash back can be availed either in customer name or his reference.\n
        *  Single redemption for each cash back installment, Balance of any part redemption will not be carried forward or cannot be used by any others.\n
        *  Customer has to sign up and register in Sangeetha app for availing the Full 100% cash back within the end of same day of purchase.\n
        *  Redemption is applicable on all brands except apple, Samsung mobiles, redmi Note 5 pro, Redmi Y2 and Redmi 5A handsets.\n
        *  Cash back is applicable on all types of payment (Cash, Card and Finance).\n
        *  VAS benefits shall be over and above cash back value.\n
        *  Cash back coupon codes cannot be exchanged to cash form.\n
        *  Sangeetha mobiles is not responsible if wrong product selected at the time of redemption in Sangeetha app.\n
        *  Cashback is applicable for ACI/ARI/ONI series invoice only.
</string>


    <string name="about_us_section1">Sangeetha Mobiles Pvt. Ltd. is South Indias leading multi-brand retail chain dealing in international and Indian brands of mobile handsets and mobiles accessories.

Headquartered in Bengaluru, the company has stores in 6 states including most of the districts in Karnataka, Telangana, Andhra Pradesh and Tamil Nadu.

Founded by Mr Narayan Reddy in 1974 in Bangalore by selling gramophone records, we have travelled a long way over the last 43 years to be synonymous with mobile phones. Today, we continue that journey under the dynamic leadership of Mr Subhash Chandra, Managing Director.</string>

    <string name="about_us_section3">

Sangeethas Damage Protection plan is to protect your phone from any physical damages. If your phone is damaged/broken, you can get a new phone at half the price within 30 days of purchase.

Sometimes you can’t resist buying the new arrivals that you like the most and buy it before anyone else. But guess what, the price of the phone drops within a week. And you regret. You feel you could have waited for some more time to save those few hundred rupees. But hey, you can still get the difference amount. Just visit us and redeem it within 30 days of purchase. Go ahead, make use of Sangeetha ‘PRICE DROP PROTECTION’.

No matter how careful you are, inevitable things happen, your phone gets stolen, for instance. Isn’t it worrying? What if we protect your phone to reduce your worry? Here’s Sangeetha ‘THEFT PROTECTION’ using which you can buy a new phone at half the price. Just submit the necessary documents and take home a new phone.

You scout for a phone, research about the features, compare the prices and finally decide on buying your favourite one. A couple of days pass by and you feel unhappy. You think you could have bought a better one. No problem. Just come to us and change it within 15 days of purchase using Sangeetha ‘TRY &amp; BUY’.

We are here to delight you with all such offers and much more!</string>


    //jio offers

    <string name="you_get_10_cash_for_n_referring_friend">You get 5 % cash for  referring friend.</string>
    <string name="you_get_30_percent_off">Your friend gets Free screen protection + 2.5 % off (max discount of ₹ 250).</string>
    <string name="refer_a_friend_is_redeemable_ony_on_e_commerce_website">Refer a friend is redeemable only @ store</string>

    <string name="claim_notes">While attaching box photo make sure IMEI number clearly visible</string>

    <string name="map_api_key">AIzaSyB_nuJQLkPyQlq5fD862Ky0QvUOW_1kPOI</string>
    <string name="gmap_api_key">AIzaSyDtzqIjFh5O-tsulyQ7BKZMUT5tzRXTs2Q</string>

    <string name="youtube_api_key" translatable="false"> AIzaSyDeSgxg2wzSu1pBh7Ehil0PIJQ9KKvLagk</string>

    <string name="offer_name">Ugadi Offer</string>
    <string name="no_location_detected">
        No location detected. Make sure location is enabled on the device.
    </string>

    <string name="permission_rationale">Location permission is needed for core functionality</string>

    <string name="permission_denied_explanation">Permission was denied, but is needed for core
        functionality.</string>
    <string name="settings">Settings</string>
    <string name="phone_details">Phone Details</string>
    <string name="make">Make</string>
    <string name="model">Model</string>
    <string name="customer_validation">Customer Validation</string>
    <string name="customer_mobile_no">Customer Mobile No.</string>
    <string name="generate_otp">Generate OTP</string>
    <string name="customer_otp">Enter OTP</string>
    <string name="verify_otp">Verify OTP</string>
    <string name="get_approval">Get Approval</string>
    <string name="approval_authority">Select Approver</string>
    <string name="employee_id">Employee ID</string>
    <string name="send_request">Send Request</string>
    <string name="alternatively">Alternatively</string>
    <string name="if_you">If you have an approval code</string>
    <string name="approval_code">Approval Code</string>
    <string name="discount_percentage">Discount Percentage</string>
    <string name="total_price">Total Price After Discount</string>
    <string name="sangeetha_current_price">Sangeetha Current Price</string>
    <string name="price">Price</string>
    <string name="use_coupon">Please use the following coupon to bill in APX.</string>
    <string name="cancel">Cancel</string>
    <string name="would_you">Would you like to cancel?</string>
    <string name="approver_name">Approver Name</string>
    <string name="employee_name">Employee Name</string>
    <string name="approval_details">Approval Details</string>
    <string name="email">Email</string>
    <string name="customer_details">Customer Details</string>
    <string name="sangeetha_price">Sangeetha Price</string>
    <string name="discounted_price">Store Asked</string>
    <string name="please_choose_make"><![CDATA[Please Choose Make & Model you want to discount]]></string>
    <string name="approve_discount">Approve Discount</string>
    <string name="exclusion_discount">Exception Discount</string>
    <string name="customer_name">Customer Name</string>
    <string name="dash">-</string>
    <string name="date">Date</string>
    <string name="reference_no">Reference No.</string>
    <string name="apx_code">APX Code</string>
    <string name="amount">Amount</string>
    <string name="status">Status</string>
    <string name="store_list">Store List</string>
    <string name="sngeetha_store">Sangeetha Store</string>

    <string name="store_authorised">Stores Authorised</string>
    <string name="brand">Brand</string>
    <string name="imei_number">IMEI Number</string>
    <string name="attachments">Attachments (*)</string>
    <string name="invoice_date">Invoice Date</string>
    <string name="net_invoice_value">Net Invoice Value</string>
    <string name="cashback_value_as_per_invoice">Cashback value as per invoice</string>
    <string name="ab_product">AB product</string>
    <string name="gst_on_handset_others">GST on[handset + others]</string>
    <string name="any_other_items_in_invoice">Any other items in invoice</string>
    <string name="ab_product_value_with_tax">AB product value with tax</string>
    <string name="invoice_value_without_gst">Invoice Value [Without GST]:</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="expires_in">Expires in:</string>
    <string name="name">Name</string>
    <string name="mobile">Mobile:</string>
    <string name="invoice_number">Invoice Number</string>
    <string name="invoice_amount">Invoice Amount</string>
    <string name="please_select_a_phone_you_want_to_buy">Please Select a Phone you want to buy</string>
    <string name="phone_is_in_perfect_working_condition">Phone is in perfect working condition?</string>
    <string name="is_phone_is_in_perfect_condition_without_a_single_scratch_or_dent_or_any_other_damage">Is Phone is in perfect condition without a single scratch or dent or any other damage?</string>
    <string name="note_all_attachments_are_mandatory">NOTE: All attachments are mandatory.</string>
    <string name="id_proof">ID Proof</string>
    <string name="front">Front</string>
    <string name="back">Back</string>
    <string name="customer_payment_value">Customer Payment Value</string>
    <string name="handset_value">Handset Value:</string>
    <string name="gst">GST</string>
    <string name="cashback">Cashback:</string>
    <string name="discount">Discount</string>
    <string name="final_value">Final Value :</string>
    <string name="current_phone_price">Current Phone Price:</string>
    <string name="new_phone_price">New Phone Price:</string>
    <string name="phone_older_than_30_days">Phone older than 30 days :</string>
    <string name="note">NOTE:</string>
    <string name="i_agree_to_the">I Agree to the</string>
    <string name="terms_and_conditions_faq">Terms and Conditions FAQ</string>
    <string name="submit">Submit</string>
    <string name="about_us">About Us</string>
    <string name="exchange_offer_text">We\'ll contact you and help you evaluate your exchange offer price.</string>
    <string name="trust_of_n500_stores">Trust Of \n600+ Stores</string>
    <string name="alternate_mobile">Add alternate mobile number</string>
    <string name="alternate_mobile_number">Alternate Mobile Number</string>
    <string name="sorry_no_alternate_numbers_here">Sorry! No alternate numbers here.</string>
    <string name="click_plus_button_to_add_alternate_mobile_number">Click PLUS button to add alternate mobile number.</string>
    <string name="product_details">Product Details</string>
    <string name="store_details">Store Details</string>
    <string name="store_name">Store Name</string>
    <string name="no_offers_available">No Offers Available</string>
    <string name="approve">Approve</string>
    <string name="reject">Reject</string>
    <string name="bargain">Bargain</string>
    <string name="what_is_ab">If a customer wishes to exchange his/her mobile phone purchased from Sangeetha mobiles, he/she can visit the Sangeetha store along with the following items:  mobile phone, box and packing, accessories, Invoice copy identification and address proof</string>
    <string name="ab_note">Note: In case, you are able to provide accessories/ box and packing in original condition, a 10 percent will be deducted from the buyback value.</string>
    <string name="coupon">COUPON</string>
    <string name="new_password">New Password</string>
    <string name="confirm_password">Confirm Password</string>
    <string name="claim_id">Claim ID</string>
    <string name="personal_details">Personal Details</string>
    <string name="invoice_details">Invoice Details</string>
    <string name="we_would_like_to_know_the_rating_of_claim_process">We would like to know the rating of claim process.</string>
    <string name="your_feedback">Your Feedback</string>
    <string name="you_haven_t_applied_for_any_claims_yet">You haven\'t applied for any claims yet!</string>
    <string name="make_a_claim">Make a Claim</string>
    <string name="enter_the_claim_id">Enter the Claim ID</string>
    <string name="claim_applied_successfully">Claim Applied Successfully!</string>
    <string name="claim_reference_number">Claim Reference Number:</string>
    <string name="please_visit_nearest_sangeetha_store_with_the_above_claim_reference_within_48_hours">Please visit nearest sangeetha store with the above claim reference within 48 hours.</string>
    <string name="expires_on">Expires On</string>
    <string name="view_all_nearest_sangeetha_store">View all Nearest sangeetha store</string>
    <string name="ok">OK</string>
    <string name="recharge_amount">Recharge Amount</string>
    <string name="recharging_for">Recharging For</string>
    <string name="operator">Operator</string>
    <string name="customer_no">Customer No.</string>
    <string name="recharge_mode">Recharge Mode</string>
    <string name="confirm_recharge">Confirm Recharge</string>
    <string name="coupon_code">Coupon Code</string>
    <string name="what_is_sangeetha_damage_protection_plan">What is Sangeetha Damage protection plan?</string>
    <string name="dp_plan">With Sangeetha\'s damage protection plan, if your phone is broken or has undergone any sort of physical damage, you can buy a new phone at half the price.  This is free for 30 days and applicable to all Sangeetha customers. If you want to protect your phone for more than 30 days, you will have to pay a nominal price to protect your from physical damages.</string>
    <string name="how_to_report_damage_protection">How to report damage protection?</string>
    <string name="dp_help">You can call us at 080 49397000 Write to us at salesreturn@sangeethamobiles.com or Visit your nearest Sangeetha store.</string>
    <string name="what_to_do_with_your_damaged_phone">What to do with your damaged phone?</string>
    <string name="dp_phone">Customers will have to submit the damaged mobile phone at any of the Sangeetha stores. Along with the phone customer will also have to submit the accessories and BOX with IMEI stickers.</string>
    <string name="how_do_you_get_new_phone">How do you get new phone?</string>
    <string name="get_new_phone">Customer will have to pay 50% value of the handset value as per the invoice to get new phone. GST charges are applicable for replacement of new phone.</string>
    <string name="which_model_can_you_buy">Which model can you buy?</string>
    <string name="new_model">Customers can only buy the same model and same color of the phone bought prior to this.</string>
    <string name="when_and_where_do_damage_claim_approvals_happen">When and where do damage claim approvals happen?</string>
    <string name="dp_approval">All physical damage approvals will happen across counters on working days. While Sundays and other holiday, approval will take 24 hours.</string>
    <string name="hour_delivery">With Sangeetha\'s 2 hour delivery service, get your phone delivered within 2 hours of order placement.</string>
    <string name="how_does_our_2_hour_delivery_service_work">How does our 2 hour delivery service work?</string>
    <string name="hour_delivery_condition">If a customer wishes to exchange his/her mobile phone purchased from Sangeetha mobiles, he/she can visit the Sangeetha store along with the following items:  Choose the mobile phone of your choice; Add your area pin code to check if 2 hour delivery service is available in your locality If yes, then add the product to your cart and check-out successfully., Delivery of all orders is currently free of cost.</string>
    <string name="hour_delivery_time">2 hours delivery service is available only if orders are placed during business hours from 10 am – 7 pm only (Sunday Holiday).</string>
    <string name="hour_delivery_note">In case the phone of your choice is not in stock in the nearest store to your pin code, the delivery time might be increased by an hour but we will make sure the product reaches your doorstep at the earliest.</string>
    <string name="select_store">Select Store</string>
    <string name="start_audit">START MANPOWER</string>
    <string name="employee_login">Employee Login</string>
    <string name="coming_soon">Coming soon</string>
    <string name="forgot_password">Forgot Password?</string>
    <string name="mobile_number">Mobile Number</string>
    <string name="skip_for_now">Skip for now</string>
    <string name="register">Register</string>
    <string name="sorry_no_offers_for_you_now">Sorry! No Offers for you now.</string>
    <string name="your_otp_will_expire_in">Your otp will expire in</string>
    <string name="otp_here">Enter OTP here</string>
    <string name="make_brand">Make (Brand) :</string>
    <string name="invoice_total">Invoice Total</string>
    <string name="price_details">Price Details</string>
    <string name="handset_value_without_gst">Handset Value\n Without GST</string>
    <string name="gst_on_handset">GST on Handset</string>
    <string name="purchased_plans">Purchased Plans</string>
    <string name="dp_pack">DP Pack</string>
    <string name="add_a_phone">Add a Phone</string>
    <string name="sorry_no_coupon_for_you_now">Sorry! No Coupon for you now.</string>
    <string name="what_is_price_drop_protection">What is Price Drop Protection?</string>
    <string name="if_the_price_of_the_phone_you_bought_drops_within_30_days_of_purchase_sangeetha_will_credit_back_the_difference_amount">If the price of the phone you bought drops within 30 days of purchase, Sangeetha will credit back the difference amount.</string>
    <string name="what_is_an_official_price_drop">What is an official Price drop?</string>
    <string name="an_official_announcement_or_advertisement_of_price_drop_by_brands_will_only_be_considered_as_an_official_price_drop">An official announcement or advertisement of price drop by Brands will only be considered as an official price drop.</string>
    <string name="how_will_the_price_drop_be_announced">How will the price drop be announced?</string>
    <string name="the_phone_brands_will_announce_the_price_drop_of_a_particular_model_through_an_email_or_advertisement">The phone brands will announce the price drop of a particular model through an email or advertisement.</string>
    <string name="what_is_not_considered_as_a_price_drop">What is not considered as a price drop?</string>
    <string name="discounts_offered_by_retailers_offline_or_online_are_not_official_price_drops_also_prices_calculated_under_exchange_offers_are_considered_as_a_price_drop_time_duration_to_consider_a_price_drop_the_price_drop_should_happen_within_max_30_days_from_the_date_of_purchase">Discounts offered by retailers’ offline or online are not official price drops. Also, prices calculated under exchange offers are considered as a price drop. Time duration to consider a price drop: The price drop should happen within max 30 days from the date of purchase.</string>
    <string name="how_will_sangeetha_customers_know_if_there_is_a_price_drop">How will Sangeetha customers know if there is a price drop?</string>
    <string name="sangeetha_will_communicate_official_price_drop_to_its_customers_through_email_sms_or_telephone_communication_will_be_made_to_the_details_provided_on_the_invoice_only_customers_will_receive_sms_email_along_with_the_new_price_of_the_model_purchased_so_customers_are_hereby_requested_to_provide_correct_mobile_number_and_email_during_the_billing_process_the_communication_sent_to_the_customer_through_sms_email_will_have_the_new_price_and_a_unique_alphanumeric_code">Sangeetha will communicate official price drop to its customers through email, SMS or telephone. Communication will be made to the details provided on the invoice only. Customers will receive SMS/Email along with the new price of the model purchased. So customers are hereby requested to provide correct mobile number and email during the billing process. The communication sent to the customer through SMS/Email will have the new price and a UNIQUE alphanumeric code.</string>
    <string name="customers_who_visit_any_sangeetha_stores_for_a_price_drop_claim_should_show_the_unique_code_for_verification_purpose_the_cashier_at_the_store_will_then_enter_the_unique_code_to_check_the_price_drop_amount_the_customer_is_eligible_for_the_customer_can_buy_a_mobile_phone_with_the_amount_received_as_the_price_drop_credit_so_customers_are_hereby_requested_to_provide_correct_mobile_number_and_email_during_the_billing_process_if_the_new_purchase_value_is_more_than_the_price_drop_amount_the_customer_will_have_to_pay_the_difference_amount_if_the_product_purchased_is_lesser_than_the_price_drop_amount_the_remaining_amount_seizes_and_cannot_be_carried_forward">Customers who visit any Sangeetha stores for a price drop claim should show the UNIQUE code for verification purpose. The cashier at the store will then enter the unique code to check the price drop amount the customer is eligible for. The customer can buy a mobile phone with the amount received as the price drop credit. So customers are hereby requested to provide correct mobile number and email during the billing process. If the new purchase value is more than the price drop amount, the customer will have to pay the difference amount. If the product purchased is lesser than the price drop amount, the remaining amount seizes and cannot be carried forward.</string>
    <string name="purchase_details">Purchase Details</string>
    <string name="loading_your_phones">Loading your Phones…</string>
    <string name="invoice">Invoice</string>
    <string name="purchase_details_will_be_validated_in_72_hours">Purchase details will be validated in 72 hours</string>
    <string name="view_all">See More ></string>
    <string name="total_with_gst">Total (with GST)</string>
    <string name="purchase_details_will_be_updated_shortly">Purchase details will be updated shortly..!</string>
    <string name="dob">DOB</string>
    <string name="your_dob">Your DOB</string>
    <string name="anniversary_date">Anniversary Date</string>
    <string name="your_anniversary_date">Your Anniversary Date</string>
    <string name="recharge_history">Recharge history</string>
    <string name="mobile_recharge">Mobile Recharge</string>
    <string name="total_amount_paid">Total Amount Paid</string>
    <string name="billed_to">Billed To</string>
    <string name="mobile_no">Mobile No.</string>
    <string name="email_id">Email ID</string>
    <string name="email_id_required">Email ID *</string>
    <string name="no_recharge_history_found">No Recharge History Found!</string>
    <string name="prepaid">Prepaid</string>
    <string name="postpaid">Postpaid</string>
    <string name="select_provider">Select Provider</string>
    <string name="select_circle">Select Circle</string>
    <string name="select_plan">Select Plan</string>
    <string name="or">Or</string>
    <string name="proceed_to_recharge">Proceed to Recharge</string>
    <string name="free_6_months_screen_replacement_plan">Free 6 months Screen Replacement Plan</string>
    <string name="sorry_no_plans_found">Sorry No Plans Found!</string>
    <string name="what_is_theft_protection_plan">What is Theft Protection Plan?</string>
    <string name="if_your_phone_is_stolen_you_can_buy_a_new_phone_of_the_same_model_or_a_handset_for_an_equivalent_price_model_just_by_paying_50_of_the_cost">If your phone is stolen, you can buy a new phone of the same model or a handset for an equivalent price model just by paying 50% of the cost.</string>
    <string name="how_to_register_theft_of_your_phone">How to register theft of your phone?</string>
    <string name="customer_will_have_to_lodge_a_complaint_at_the_nearest_police_station_and_collect_the_fir_customer_will_also_have_to_visit_your_service_provider_to_block_the_sim_and_collect_the_acknowledgement_for_the_same">Customer will have to lodge a complaint at the nearest police station and collect the FIR. Customer will also have to visit your service provider to block the SIM and collect the acknowledgement for the same.</string>
    <string name="register_your_theft_claim_online_with_sangeetha">REGISTER YOUR THEFT CLAIM ONLINE WITH SANGEETHA.</string>
    <string name="customer_will_have_to_access_https_calims_sangeethamobiles_com_to_submit_their_claim_details_or_write_to_us_within_48_hours_of_losing_your_phone_to_support_sangeethamobiles_com">Customer will have to access https://calims.sangeethamobiles.com/ to submit their claim details. Or Write to us within 48 hours of losing your phone to: support@sangeethamobiles.com</string>
    <string name="where_can_i_get_the_claim_forms">Where can I get the claim forms?</string>
    <string name="customers_can_collect_the_claim_forms_from_the_nearest_sangeetha_store_or_can_download_online_here">Customers can collect the claim forms from the nearest Sangeetha store or can download online here.</string>
    <string name="what_are_the_documents_to_be_uploaded_to_support_your_theft_claim">What are the documents to be uploaded to support your theft claim?</string>
    <string name="claim_form_copy_of_written_police_complaint_theft_declaration_form_police_fir_sim_blocking_proof_discharge_voucher_specimen_signature_id_proof_original_invoice_if_sim_is_registered_with_other_than_insured_then_customers_are_supposed_to_submit_id_proof_of_the_sim_owner_along_with_relationship_establishing_document_as_proof">Claim form Copy of written police complaint Theft declaration form Police FIR SIM blocking proof Discharge Voucher Specimen signature ID proof Original invoice If SIM is registered with other than insured, then customers are supposed to submit ID proof of the SIM owner along with relationship establishing document as proof.</string>
    <string name="once_the_claim_is_submitted_successfully_a_confirmation_screen_is_shown_to_the_customer_on_successful_submission_the_customer_will_receive_a_reference_number_which_is_will_used_for_further_communication_once_the_documents_are_received_and_verified_customers_will_receive_a_message_of_approval_rejection_with_customer_details">Once the claim is submitted successfully, a confirmation screen is shown to the customer. On successful submission, the customer will receive a reference number which is will used for further communication. Once the documents are received and verified, customers will receive a message of approval/rejection with customer details.</string>
    <string name="the_customer_is_also_supposed_to_have_a_copy_of_approval_mail_to_purchase_a_new_device">The customer is also supposed to have a copy of approval mail to purchase a new device.</string>
    <string name="the_customer_can_only_purchase_the_same_model_device_or_a_model_with_an_equivalent_price_just_paying_50_of_the_cost">The customer can only purchase the same model device or a model with an equivalent price just paying 50% of the cost.</string>
    <string name="in_case_the_customer_does_not_submit_the_original_box_along_with_the_accessories_the_customer_will_have_to_pay_an_additional_10">In case the customer does not submit the original box along with the accessories, the customer will have to pay an additional 10%.</string>
    <string name="_10_additional">10% Additional</string>
    <string name="_50_of_the_cost">50% Of the cost</string>
    <string name="how_is_the_claim_processed">How is the claim processed?</string>
    <string name="mention_in_brief_description_of_incident_with_complete_information_and_explained_theft_in_detail">Mention in Brief description of incident (with complete information and explained theft in detail).</string>
    <string name="note_here">Note here</string>
    <string name="claim_intimation_to_be_done_within_48_hours_from_the_time_of_theft">* Claim intimation to be done within 48 hours from the time of theft.</string>
    <string name="step_01">Step 01:</string>
    <string name="step_02">Step 02:</string>
    <string name="attach_the_below_documents">Attach the below documents.</string>
    <string name="complaint_photocopy">Complaint Photocopy</string>
    <string name="fir_csr_photocopy">FIR /CSR Photocopy</string>
    <string name="id_photocopy">ID Photocopy</string>
    <string name="sim_block_photocopy">Sim Block Photocopy</string>
    <string name="document_photocopy">Document Photocopy</string>
    <string name="_1_id_proof_dl_pan_card_passport">1. ID Proof ( DL/PAN Card/Passport).</string>
    <string name="_2_sim_blocking_proof_within_24_hours">2. SIM Blocking Proof (within 24 hours).</string>
    <string name="_3_document_proof_with_relationship_establishing_document_as_proof_marriage_certificate_ration_card_etc">3. Document Proof with relationship establishing document as proof (Marriage Certificate, Ration Card, Etc.)</string>
    <string name="_4_claim_intimation_to_be_done_within_48_hours_from_the_time_of_theft">4. Claim intimation to be done within 48 hours from the time of theft.</string>
    <string name="_5_if_sim_is_registered_other_than_insured_father_mother_husband_wife_then_customers_should_submit_id_proof_of_the_sim_owner_along_with_relationship_establishing_document_as_proof_marriage_certificate_ration_card_etc">5. If SIM is registered other than insured (Father/mother/husband/wife), then customers should submit ID proof of the SIM owner along with relationship establishing document as proof (Marriage Certificate, Ration Card, Etc.)</string>
    <string name="i_understood_terms_and_conditions">I Understood Terms and Conditions</string>
    <string name="terms_and_conditions">Terms and Conditions</string>
    <string name="reason">Reason</string>
    <string name="not_added_new_phone">Not Added new Phone?</string>
    <string name="no_worry_you_can_add_your_phone_in_much_easier_way_please_click_on_add_a_phone_to_continue">No worry! You can add your phone in much easier way, Please click on ADD A PHONE to continue.</string>
    <string name="skip">SKIP</string>
    <string name="new_number">New number</string>
    <string name="payment_mode">Payment Mode :</string>
    <string name="click_here_for_summary">Click Here For Summary</string>
    <string name="mob">Mob:</string>
    <string name="is_packing_covers_user_manual_and_other_items_in_the_box">Is Packing covers/ User manual and other items in the box.?</string>
    <string name="is_your_phone_damaged_or_has_any_scratch">Is your phone damaged or has any scratch?</string>
    <string name="accessories_provided_along_with_the_original_handset_are_available">Accessories provided along with the original handset are available</string>
    <string name="i_have_original_box_which_came_with_handset">I have original box which came with handset</string>
    <string name="damaged_phone_proof">Damaged Phone Proof</string>
    <string name="upload_phone_photos">Upload Phone Photos</string>

    <string name="additional_note_use_only_if_there_is_any_discrepancy">Additional Note (Use only if there is any discrepancy)</string>
    <string name="used">Used</string>
    <string name="copy">Copy</string>
    <string name="store_asked">Store asked</string>
    <string name="discount_">Discount (%)</string>
    <string name="what_you_would_like_to_approve">What % you would like to approve.</string>
    <string name="check">Check</string>
    <string name="select_reason">Select Reason</string>
    <string name="correct">Correct</string>
    <string name="wrong">Wrong</string>
    <string name="do_you_want_to_call">Do you want to call?</string>
    <string name="please_notify_how_much_discount_you_want_to_offer_in_percentage_terms">PLEASE NOTIFY HOW MUCH DISCOUNT YOU WANT TO OFFER IN PERCENTAGE(%) TERMS.</string>
    <string name="please_visit_nearest_sangeetha_store_with_the_above_claim_reference">Please visit nearest sangeetha store with the above claim reference!</string>
    <string name="claim_history">Claim History</string>
    <string name="claim_for_a_phone">Claim for a phone</string>
    <string name="no_purchase_history_found">No Purchase History Found!</string>
    <string name="phone_model">Phone Model</string>
    <string name="price_protection">Price Protection</string>
    <string name="claim">Claim</string>
    <string name="visit_nearest_sangeetha_store_within">Visit Nearest Sangeetha Store within</string>
    <string name="rate_this_claim">Rate this Claim</string>
    <string name="head_office">Head Office</string>
    <string name="sangeetha_mobiles_private_limited">Sangeetha Mobiles Private Limited</string>
    <string name="_1183_22nd_a_cross_30th_main_near_kims">#1183,22nd \'A\' Cross,30th main,Near KIMS</string>
    <string name="banashankari_2nd_stage_bengaluru_560070">Banashankari 2nd Stage,Bengaluru-560070</string>
    <string name="help_lines">Help Lines</string>
    <string name="_080_49397000" translatable="false">080–49397000</string>
    <string name="vas_sangeethamobiles_com" translatable="false">vas@sangeethamobiles.com</string>
    <string name="online_sangeethamobiles_com" translatable="false">online@sangeethamobiles.com</string>
    <string name="support_sangeethamobiles_com" translatable="false">support@sangeethamobiles.com</string>
    <string name="product_related">Product Related</string>
    <string name="claims_related">Claims Related</string>
    <string name="query_on">Query On</string>
    <string name="add_a_device">Add a Device</string>
    <string name="learn_more">Learn more</string>
    <string name="claim_now">Claim Now</string>
    <string name="wallet_super_cash" translatable="false">Claim Now</string>
    <string name="wallet_cash">Wallet Super Cash</string>
    <string name="store_geography">Store Geography</string>
    <string name="dp_product">DP product</string>
    <string name="dp_product_value_with_tax">DP product Value with tax</string>
    <string name="avat_gst_on_handset_and_others">AVAT/GST on Handset And others</string>
    <string name="invoice_value_without_vat_gst">Invoice Value Without VAT/GST:</string>
    <string name="emp_id">Emp ID</string>
    <string name="designation">Designation</string>
    <string name="update">Update</string>
    <string name="additional_info">Additional Info</string>
    <string name="sangeetha_care">Sangeetha Care</string>
    <string name="expand_me_to_see_a_detailed_message">Expand me to see a detailed message!</string>
    <string name="rate_now">RATE NOW</string>
    <string name="logout">Logout</string>
    <string name="audit_start_time">Manpower Start Time:</string>
    <string name="claim_status">CLAIM STATUS</string>
    <string name="pending_store_verification">PENDING STORE VERIFICATION</string>
    <string name="claim_type">Claim Type</string>
    <string name="dob_date">DOB Date</string>
    <string name="invoice_no">Invoice No :</string>
    <string name="model_name">Model Name</string>
    <string name="vas_details">VAS DETAILS</string>
    <string name="attachment_details">ATTACHMENT DETAILS</string>
    <string name="check_and_proceed">Check and Proceed</string>
    <string name="add_search_manually">Add/Search manually</string>
    <string name="add_more">Add More</string>
    <string name="proceed_claim">Proceed Claim</string>
    <string name="choose_an_action">Choose an action</string>
    <string name="camera">Camera</string>
    <string name="gallery">Gallery</string>
    <string name="seems_like_your_imei_number_is_mis_matched">Seems Like Your IMEI number is mis-matched.</string>
    <string name="please_login_with_the_same_phone_which_you_registered_to_see_your_coupons">Please Login with the same phone which you registered, to see your coupons.</string>
    <string name="are_you_sure_to_logout_from_this_app">Are you sure you want to logout ?</string>
    <string name="yes_logout">Yes</string>
    <string name="submit_otp">Submit OTP</string>
    <string name="gender">Gender</string>
    <string name="phone_added">Phone Added</string>
    <string name="phone_has_been_added_successfully_to_your_purchases">Phone has been added successfully to your purchases.</string>
    <string name="we_will_validate_the_same_in_72_hours">We will validate the same in 72 hours</string>
    <string name="thanks_and_continue">Thanks and Continue</string>
    <string name="imei">IMEI:</string>
    <string name="additional_vas_packs">Additional VAS Packs:</string>
    <string name="no_vas_packs_purchased">No VAS Packs Purchased</string>
    <string name="i_agree_that_above_details_are_as_per_invoice">I agree that above details are as per invoice</string>
    <string name="add_this_phone">Add this Phone</string>
    <string name="from_date">From Date</string>
    <string name="to_date">To Date</string>
    <string name="coupon_status">Coupon Status</string>
    <string name="used_invoice">Used Invoice</string>
    <string name="used_invoice_date">Used Invoice Date</string>
    <string name="view">VIEW</string>
    <string name="remove">Remove</string>
    <string name="time_to_get_your_money_back">Time to get your money back</string>
    <string name="share_your_code_with_friends_and_get_screen_protection">Share your code with friends and get Screen Protection.</string>
    <string name="refer_your_coupon_to_friend_using_sms">Refer your coupon to friend using SMS</string>
    <string name="sync_contacts">SYNC CONTACTS</string>
    <string name="terms_and_conditions_applicable">Terms and conditions applicable.</string>
    <string name="name_req">Name *</string>
    <string name="mobile_number_req">Mobile Number *</string>
    <string name="email_optional">Email (optional)</string>
    <string name="gender_req">Gender *</string>
    <string name="password_req">Password *</string>
    <string name="confirm_password_req">Confirm Password *</string>
    <string name="i_agree_that_above_mentioned_details_are_as_per_invoice">I agree that above mentioned details are as per invoice</string>
    <string name="sign_up">Sign Up</string>
    <string name="sort_by_date">Sort by Date</string>
    <string name="waiting">Waiting</string>
    <string name="not_used">Not Used</string>
    <string name="rejected">Rejected</string>
    <string name="store_code">Store Code</string>
    <string name="store_cug_no">Store CUG No.</string>
    <string name="store_address">Store Address</string>
    <string name="not_now">Not now</string>
    <string name="damage_protection">Damage protection</string>
    <string name="theft_protection">Theft protection</string>
    <string name="raise_a_ticket">RAISE A TICKET</string>
    <string name="since_there_is_some_discrepancy_will_take_upto_72_hours_to_process_claim">* Since there is some discrepancy, will take up to 72 hours to process claim.</string>
    <string name="if_you_are_sure_then_continue_to_process_claim_by_clicking_below_button">If you are sure then continue to process claim by clicking below button.</string>
    <string name="equipment_identification">Equipment Identification</string>
    <string name="cause_of_loss">Cause of loss</string>
    <string name="date_of_loss">Date of loss</string>
    <string name="date_of_report">Date of report</string>
    <string name="police_fir_and_date">Police FIR And Date</string>
    <string name="reference_id_generated">Reference ID Generated</string>
    <string name="please_submit_below_documents_within_7_days_to_claim_theft_protection">Please Submit below documents within 7 days to claim Theft Protection</string>
    <string name="_1_written_complaint_submitted_to_police_station">1. Written complaint Submitted to Police Station</string>
    <string name="_2_police_fir_csr_complaint_should_be_filed_within_48_hours_of_theft">2. Police FIR / CSR (Complaint should be filed within 48 hours of theft)</string>
    <string name="_3_sim_blocking_proof_within_24_hours">3. SIM Blocking Proof (Within 24 hours)</string>
    <string name="_4_specimen_signature_id_proof_dl_pan_card_passport">4. Specimen Signature ID Proof (DL / PAN Card / Passport)</string>
    <string name="later">LATER</string>
    <string name="submit_documents">Submit Documents</string>
    <string name="update_available">Update Available</string>
    <string name="please_update_the_app_to_enjoy_all_the_features">Please update the app to enjoy all the features.</string>
    <string name="_1_month">1 month</string>
    <string name="reference_id">Reference ID</string>
    <string name="total_priceafter_discount">Total Price after discount</string>

    <string name="instant_cash_cancel_coupon" translatable="false">Are you sure you want to cancel this coupon code?</string>


    <string name="ab_str">Note:Customers are not eligible to claim for first 90 days from the date of invoice.Post 90 days as per below terms</string>
    <string name="ab_str1">ASSURED BUY BACK PLAN FOR 91 TO 180 DAYS</string>
    <string name="ab_str2">If you walk-in for an exchange within 91 to 180 days of the date of purchase. Sangeetha will buy back your phone for 60% of its value with Diagnostic and will buy back your phone at 50% without Diagnostic.</string>
    <string name="ab_str3">ASSURED BUY BACK PLAN FOR 181 TO 365 DAYS</string>
    <string name="ab_str4">If you want to exchange your phone within 365 days of purchase,Sangeetha will buy back your phone for 40% of its value with Diagnostic and will buy back your phone at 35% without Diagnostic.. The checklist for a buyback will be as follows:</string>
    <string name="ab_str5">* The physical condition of the handset</string>
    <string name="ab_str6">* Invoice copy</string>
    <string name="ab_str7">* ID proof</string>
    <string name="ab_str8">* Accessories</string>
    <string name="ab_str9">* Box and packing</string>
    <string name="ab_str10">* The handset should be working in mint condition</string>
    <string name="language">Language</string>
    <string name="eng">English</string>
    <string name="hin">Hindi</string>
    <string name="assured_protection">Assured Protection</string>

    <string name="read_the_following_points_carefully_to_know_how_to_claim_your_screen_replacement">Read the following points carefully to know how to claim your screen replacement</string>
    <string name="you_should_raise_the_claim_request_through_the_servify_app_servify_toll_free_number">You should raise the claim request through the Servify App/Servify toll free number.</string>
    <string name="how_to">How to?</string>
    <string name="install_servify_device_assistant">Install – “Servify - Device assistant”</string>
    <string name="click_here_to_download_app">Click here to Download App</string>
    <string name="login_using_your_registered_mobile_no_as_per_invoice">Login using your registered Mobile No (As per Invoice)</string>
    <string name="click_on_book_a_repair">Click on \'Book a Repair\'</string>
    <string name="select_add_a_device_and_click_submit">Select/Add a device and click submit.</string>
    <string name="servify_team_will_asses_the_claim_request_within_6_business_hours">Servify team will asses the claim request within 6 business hours.</string>
    <string name="processing_fee_rs_499_plus_taxes_before_service">Processing Fee : Rs.499 plus taxes before service.</string>
    <string name="pickup_point_only_at_sangeetha_stores">Pickup point - only at Sangeetha Stores.</string>
    <string name="repair_tat_time_from_the_date_of_pickup">Repair TAT (Time from the date of pickup)</string>
    <string name="major_cities_7_10_working_days">Major Cities : 7 – 10 Working days</string>
    <string name="other_cities_7_15_working_days">Other Cities : 7 – 15 Working days</string>
    <string name="brands_applicable">Brands Applicable</string>
    <string name="note_only_screen_replacement_will_be_done_by_servify_team_for_other_services_need_to_visit_authorized_service_center">Note: Only Screen Replacement will be done by Servify team, For Other Services need to visit Authorized Service Center.</string>
    <string name="how_to_redeem_the_price_drop_amount">How to redeem the price drop amount?</string>
    <string name="anniversary_sale">Anniversary Sale</string>
    <string name="Wallet">Wallet</string>
    <string name="my_offers">My Offers</string>
    <string name="recharge">Recharge</string>
    <string name="contact_us">Contact Us</string>
    <string name="refer_a_friend">Refer a Friend</string>
    <string name="login">Login</string>
    <string name="your_claims">Your Claims</string>
    <string name="already_have_an_account">Already have an account?</string>
    <string name="error_player" translatable="false">There was an error initializing the YouTubePlayer (%1$s)</string>
    <string name="sorry_there_are_no_coupons_for_you">Sorry! There are no coupons for you.</string>
    <string name="here_is_your_invite_code">Here is your invite code.</string>
    <string name="share_it_now">Share it now!</string>
    <string name="refer_to">Referred To</string>
    <string name="refer">Refer</string>
    <string name="start_date">Start Date</string>
    <string name="end_date">End Date</string>
    <string name="no_contacts_found">No Contacts found</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="exclusive_offer">Exclusive Offers</string>
    <string name="accessories_offer" translatable="false">Accessories Offers</string>
    <string name="offline_offers">Offline Offers</string>
    <string name="online_offers">Online Offers</string>
    <string name="third_offers">Third Party Offers</string>
    <string name="offer_end">Wait for %s days to avail the offer!!</string>
    <string name="please_provide_ur_comment_s" translatable="false">Please provide ur comment\'s</string>

    <string name="pp_protection" translatable="false"> Price-Drop Protection</string>
    <string name="pp_text" translatable="false">Price of your phone dropped?\nGet the difference amount back.</string>

    <string name="tp_protection" translatable="false">Theft Protection</string>
    <string name="tp_text" translatable="false">Report your stolen phone.\nGet a new phone at 50%.</string>

    <string name="dp_protection" translatable="false">Damage Protection</string>
    <string name="dp_text" translatable="false">Submit your damaged phone.\nTake home a new phone at 50%</string>
    <!--    Take home a new phone at 50%-->

    <string name="ab_protection" translatable="false">Assured Buy Back</string>
    <string name="ab_text" translatable="false">Don\'t like your new phone?\nWe\'ll buy it back for 60% of its value.</string>

    <string name="rf_protection" translatable="false">Refer A Friend</string>
    <string name="rf_text" translatable="false">Refer a friend and earn cashback.</string>

    <string name="sr_protection" translatable="false">Screen Replacement</string>
    <string name="sr_text" translatable="false">Did you crack your screen? Or maybe you completely shattered it.\n We\'ll replace it for free.</string>

    <string name="deliver_protection" translatable="false">2 Hour Delivery</string>
    <string name="deliver_text" translatable="false">600+ stores across South India.\nGet your phone delivered within 2 hours.</string>


    // M-commerce


    <string name="hello_blank_fragment" translatable="false">Hello blank fragment</string>
    <string name="re_sync">Re-sync Contacts</string>
    <string name="sync_again">Do you want to re-sync your contacts?</string>
    <string name="dob_requirement">DOB *</string>
    <string name="buyback_model">Buyback Model</string>
    <string name="buyback_value">Buyback Value</string>
    <string name="cashback_mechanism">Cashback Mechanism</string>
    <string name="sangeetha_voucher">Sangeetha Voucher</string>
    <string name="bank_transfer">Bank Transfer</string>
    <string name="name_on_account">Name on Account</string>
    <string name="bank_name">Bank Name</string>
    <string name="ifsc_code">IFSC Code</string>
    <string name="bank_account_no">Bank Account No.</string>
    <string name="refund_amount">Refund Amount</string>
    <string name="refund_coupon">Refund Coupon</string>
    <string name="customer_requirement_refund_amount">Customer Requirement Refund Amount</string>
    <string name="ticket_id">Ticket Id</string>
    <string name="order_no">Order No.</string>
    <string name="delivery_address">Delivery Address</string>
    <string name="collect_cash">Collect Cash</string>
    <string name="no_orders">No Orders</string>
    <string name="resend_otp">Resend OTP</string>
    <string name="response_error" translatable="false">Unable to connect server please try later.</string>
    <string name="coupon_cancel">You already have an active coupon tagged to your mobile number, if you want to use then existing Supercash coupon will be cancelled.</string>
    <string name="store" translatable="false">Store</string>
    <string name="coupon_cancel_store">There is an active marketing coupon available for this customer, if you are generating a new coupon then existing one will get cancelled, Please notify customer about the same.</string>


    //e-commerece
    <string name="search_products">Search</string>
    <string name="search_store">Search Store</string>
    <string name="sort">Sort</string>
    <string name="filter">Filter</string>
    <string name="sort_by_price">Sort by Price</string>
    <string name="low_to_high">Low to High</string>
    <string name="high_to_low">High to Low</string>
    <string name="add_to_cart">Add to Cart</string>
    <string name="buy_now">Buy Now</string>
    <string name="similar_products">Similar products</string>
    <string name="payment_shipping_amp_tax_info"><![CDATA[Payment, Shipping & Tax Info]]></string>
    <string name="select_ram">Select RAM</string>
    <string name="select_storage">Select Storage</string>
    <string name="product_highlights">Product Highlights</string>
    <string name="additional_information">Additional Information</string>
    <string name="bag_empty">Bag Empty</string>
    <string name="no_items_in_your_bag">No items in your bag!</string>
    <string name="shop_now">Shop now</string>
    <string name="proceed_to_checkout">Proceed to checkout</string>
    <string name="cart_total">Cart Total</string>
    <string name="shipping_charge">Shipping Charge</string>
    <string name="subtotal">Subtotal</string>
    <string name="save_for_later">Save for later</string>
    <string name="clear_all">Clear All</string>
    <string name="in_stock">In Stock</string>
    <string name="re_order">Re-Order</string>
    <string name="shipped">Shipped</string>
    <string name="shipping_details">Shipping Details</string>
    <string name="total_amount">Total Amount</string>
    <string name="my_cart">My Cart</string>
    <string name="home">Home</string>
    <string name="my_account">My Account</string>
    <string name="my_orders">My Orders</string>
    <string name="return_order">RETURN</string>
    <string name="order_track">Order Track</string>
    <string name="shipping_address">Shipping Address</string>
    <string name="order_summary">Order Summary</string>
    <string name="tax">Tax</string>
    <string name="grand_total">Grand Total</string>
    <string name="address">Address</string>
    <string name="landmark">Landmark</string>
    <string name="city">City</string>
    <string name="zip_code">Zip Code</string>
    <string name="save">Save</string>
    <string name="my_address">My Address</string>
    <string name="saved_items">Saved Items</string>
    <string name="rate_product">Rate Product</string>
    <string name="ratings_amp_review"><![CDATA[Ratings & Review]]></string>
    <string name="rate_the_product">Rate the product</string>
    <string name="rate_str">Please give a review for the product.</string>
    <string name="title">Title</string>
    <string name="add_comment">Add comment</string>
    <string name="poor">Poor</string>
    <string name="average">Average</string>
    <string name="good">Good</string>
    <string name="very_good">Very-Good</string>
    <string name="excellent">Excellent</string>
    <string name="order_cancel">Order Cancel</string>
    <string name="add_reason">Add Reason</string>
    <string name="confirm">Confirm</string>
    <string name="order_id">Order ID</string>
    <string name="track_order">Track Order</string>
    <string name="enter_pin_code">Enter Pin code</string>
    <string name="enter_pin_code_to_check_availability">Please enter your Pincode for stock availability</string>
    <string name="_2_hours_delivery_free">Check For 2 Hour Delivery</string>
    <string name="note_str">Please note 2 Hours Delivery service is available from 10 am – 7 pm on Weekdays Only</string>
    <string name="live_api_key">rzp_live_ahMGRNi3QtWJCE</string>
    <string name="back_button_text_str">Go To Home</string>
    <string name="transaction_status_str">Transaction Status :</string>
    <string name="transaction_id">Transaction ID</string>
    <string name="deliver_to_this_address">Deliver to This address</string>
    <string name="set_billing_address_same_as_shipping_address">Billing Address same as Shipping Address</string>
    <string name="billing_address">Billing Address</string>
    <string name="billing_details">Billing Details</string>
    <string name="continue_str">Continue</string>
    <string name="proceed">Proceed</string>
    <string name="pay_now">Pay Now</string>
    <string name="paytm">PayTm</string>
    <string name="razor_pay">Razor Pay</string>
    <string name="cash_on_delivery">Cash On Delivery</string>
    <string name="pay_at_store">Pay at Store</string>
    <string name="no_products_found">No Products found</string>
    <string name="no_items_in_wish_list">No items in wish list</string>
    <string name="add_wishlist">Add Items</string>
    <string name="wish_list_is_empty">Wish List is empty</string>
    <string name="clear_filter">Clear Filter</string>
    <string name="phones_by_brand">Phones By Brand</string>
    <string name="accessories">Accessories &amp; More</string>
    <string name="colors_available">Colors Available</string>
    <string name="shop_more">Shop More</string>
    <string name="book_now">Book Now</string>
    <string name="view_all_reviews">View All Reviews</string>
    <string name="out_of_stock">Out of Stock</string>
    <string name="store_pickup_only">Please note that selected product is available for store pickup only</string>
    <string name="store_pickup">Store pickup only</string>
    <string name="wish_list">My WishList</string>
    <string name="change_billing_address">Change</string>
    <string name="view_all_phones">View All Phones</string>
    <string name="apply_coupon"><u>Apply Coupon</u></string>
    <string name="remove_coupon"><u>Remove Coupon</u></string>
    <string name="coupon_amount">Coupon Amount</string>
    <string name="apply">Apply</string>
    <string name="country">Country</string>
    <string name="recent_searches">Recent Searches</string>
    <string name="coupon_code_str">Coupon Code:</string>
    <string name="profile">Profile</string>
    <string name="offers">Offers</string>
    <string name="store_deals">Store Deals</string>
    <string name="exchange_offer">Exchange Offer</string>
    <string name="add_address">Add Address</string>
    <string name="edit_address">Edit Address</string>
    <string name="payment">Payment</string>
    <string name="orders">Orders</string>
    <string name="order_details">Order Details</string>
    <string name="review_product">Review Product</string>
    <string name="success">Success</string>
    <string name="failed">Failed</string>

    <string name="sell_phone">Sell your phone</string>
    <string name="my_coupons">My coupons</string>
    <string name="title_activity_store_search">Store Search</string>
    <string name="get_estimate">Get Estimate and Sell</string>
    <string name="supercash_summary">SuperCash Summary</string>
    <string name="supercash_calculator">SuperCash Calculator</string>
    <string name="supercash_voucher">SuperCash Voucher</string>
    <string name="generate_coupon">Generate Coupon</string>

    <string name="go_to_cart">Go To Cart</string>
    <string name="title_activity_maps">Map</string>

    <string name="google_client_id">129878105841-nk1o5h215eq2rp598iunbq0ccrpsodp0.apps.googleusercontent.com</string>
    <string name="facebook_app_id">2138345699780915</string>
    <string name="fb_login_protocol_scheme">fb2138345699780915</string>
    <string name="fb_login">Login With Facebook</string>
    <string name="rupee_price">Pre-book Amount : ₹ %s</string>
    <string name="cmh_products">CMH Products</string>
    <string name="add_a_proof">Add a Proof</string>
    <string name="upload_proof_photos">Upload Proof Photos</string>
    <string name="i_am_a_medical_personal">I am a Medical Personal</string>
    <string name="claim_medical_fraternity">Claim Medical Fraternity offer</string>
    <string name="smartphone_purchase">Please fill the form to get 5% off on your next smartphone purchase</string>
    <string name="hospital_name">Hospital Name</string>
    <string name="id_card_front">Work ID Card Front</string>
    <string name="id_card_back">Work ID Card Back</string>
    <string name="field_of_medicine" translatable="false">Field of Medicine</string>
    <string name="uploaded_proofs">Uploaded Proofs</string>
    <string name="model_price" translatable="false">Model Price</string>
    <string name="discount_price">Discount Price</string>


    <string name="notification_ticker" translatable="false">Recording is now starting</string>
    <string name="notification_title" translatable="false" tools:ignore="ExtraTranslation">The phone is now on a call</string>
    <string name="notification_text" translatable="false">If recording was enabled, recording should have started, if not you can enable recording in the application, the phone will stop the recording when the conversation ends</string>

    <string name="record_impossible" translatable="false">Unfortunately, it is not possible to record calls on this device. (Usually because another application/service is using the microphone in the background)</string>

    <string name="receiver_end_call" translatable="false">End Record call</string>
    <string name="receiver_start_call" translatable="false">Start record call</string>

    <string name="notification_recording" translatable="false">Audio Recording&#8230;</string>

    <string name="timerPattern" translatable="false" tools:ignore="ExtraTranslation">00:00:00</string>
    <string name="phone_interested">Phone Interested</string>
    <string name="pine_labs">Pine Labs</string>
    <string name="reason_for_chat">Reason For Chat</string>
    <string name="book_an_instore_appointment">Book an Instore Appointment</string>
    <string name="chat_with_virtual_assistant">Chat with Virtual Assistant</string>
    <string name="language_for_communication">Language for Communication</string>
    <string name="calendar">Calendar</string>
    <string name="title_activity_mining_calendar" translatable="false">MiningCalendarActivity</string>
    <!-- Strings used for fragments for navigation -->

    <string name="next" translatable="false">Next</string>
    <string name="previous" translatable="false">Previous</string>

    <string name="today">Today</string>
    <string name="day_view">Day View</string>
    <string name="_3_day_view">3 Day View</string>
    <string name="week_view">Week View</string>
    <string name="view_more_offers">View more offers</string>
    <string name="check_discount">Check Discount</string>
    <string name="remarks">Remarks</string>
    <string name="cashify_main_menu" translatable="false">MAIN MENU</string>
    <string name="cashify_instore" translatable="false">INSTORE PROCESSING</string>
    <string name="cashify_home" translatable="false">HOME PROCESSING</string>
    <string name="cashify_dashboard" translatable="false">Dashboard</string>
    <string name="cashify_report" translatable="false">Cashify Report</string>
    <string name="cashify_history" translatable="false">History</string>
    <string name="cashify_check_voucher" translatable="false">Check Voucher</string>
    <string name="cashify_process" translatable="false">Cashify Processing</string>
    <string name="cashify_voucher_history" translatable="false">Voucher History</string>
    <string name="cashify_voucher_report" translatable="false">Voucher Report</string>
    <string name="cashify_pick_home" translatable="false">PICK FROM HOME PROCESSING</string>
    <string name="cashify_pick_store" translatable="false">IN STORE PROCESSING</string>
    <string name="cashify_recent_orders" translatable="false">RECENT ORDERS</string>
    <string name="company" translatable="false">Company</string>
    <string name="customer_email" translatable="false">Customer Email</string>
    <string name="cashify_info" translatable="false">Cashify Information</string>
    <string name="trade_model" translatable="false">Trade Model</string>
    <string name="quote_mount" translatable="false">Quote Amount</string>
    <string name="trade_reference" translatable="false">Trade Reference ID</string>
    <string name="trade_imei" translatable="false">Trade IMEI Number</string>
    <string name="device_summary" translatable="false">Device Summary</string>
    <string name="screen_touch" translatable="false">Screen Touch Calibration </string>
    <string name="overall_screen" translatable="false">Overall Screen Condition </string>
    <string name="front_camera" translatable="false">Front Camera</string>
    <string name="back_camera" translatable="false">Back Camera</string>
    <string name="wifi" translatable="false">Wifi</string>
    <string name="volume_button" translatable="false">Volume Button</string>
    <string name="battery" translatable="false">Battery</string>
    <string name="speaker" translatable="false">Speaker</string>
    <string name="sensor" translatable="false">Finger Touch Sensor</string>
    <string name="charging_port" translatable="false">Charging Port</string>
    <string name="power_button" translatable="false">Power Button</string>
    <string name="physical_condition" translatable="false">Overall Physical Condition</string>
    <string name="sim" translatable="false">SIM (Network)</string>
    <string name="images_details" translatable="false">Images Details</string>
    <string name="cashify_str_1" translatable="false">Customer Id Front</string>
    <string name="cashify_str_2" translatable="false">Customer Id Back</string>
    <string name="cashify_str_3" translatable="false">Phone Front</string>
    <string name="cashify_str_4" translatable="false">Phone Back</string>
    <string name="cashify_str_5" translatable="false">Phone Box Photo</string>
    <string name="cashify_str_6" translatable="false">New Phone Details</string>
    <string name="cashify_str_7" translatable="false">Coupon Amount</string>
    <string name="cashify_str_8" translatable="false">Customer Details</string>
    <string name="cashify_str_12" translatable="false">Chosen Phone Details</string>
    <string name="cashify_str_9" translatable="false">Employee Details</string>
    <string name="cashify_str_10" translatable="false">Store Details</string>
    <string name="cashify_str_11" translatable="false">Please use the following coupon to bill in APX.</string>
    <string name="store_mobile" translatable="false">Store Mobile</string>
    <string name="store_email" translatable="false">Store Email</string>

    <string name="servify_history" translatable="false">History</string>
    <string name="servify_process" translatable="false">servify Processing</string>
    <string name="servify_report" translatable="false">Report</string>
    //////new string////
    <string name="would_you_change" translatable="false">Would you like to Change Make &amp; Model</string>
    <string name="amount_paid">Amount Paid : </string>
    <string name="paid_by">Paid By :</string>
    <string name="paid_via">Paid Via :</string>
    <string name="payment_method">Payment Method</string>
    <string name="deliver">Deliver</string>
    <string name="dashboard">Dashboard</string>
    <string name="assigned_on">Assigned On :</string>
    <string name="delivered_on">Delivered On :</string>
    <string name="product_name">Product </string>
    <string name="quantity">Quantity</string>
    <string name="start">Start</string>
    <string name="deliveryboy">Delivery Boy</string>
    <string name="on_a_scale_of_0_5_how_likely_are_you_to_recommend_sangeetha_mobiles_to_a_friend">On a Scale of 1-5 how likely are you to recommend Sangeetha Mobiles to a friend</string>
    <string name="rate_your_order">Rate Your Order</string>

    <string-array name="rating_color">
        <item>@color/rating1</item>
        <item>@color/rating2</item>
        <item>@color/rating3</item>
        <item>@color/rating4</item>
        <item>@color/rating5</item>
    </string-array>

    <string-array name="rating_count">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
    </string-array>

    <string-array name="rating_background">
        <item>@drawable/rating1_bg</item>
        <item>@drawable/rating2_bg</item>
        <item>@drawable/rating3_bg</item>
        <item>@drawable/rating4_bg</item>
        <item>@drawable/rating5_bg</item>
    </string-array>

    <string name="what_we_can_improve">What we can improve</string>
    <string name="add_review">Add Review</string>
    <string name="search_orders">Search Orders</string>
    <string name="order_date">Order Date</string>
    <string name="order_from">Order From</string>
    <string name="product_code">Product Code</string>
    <string name="product">Product Name</string>
    <string name="transaction_details">Transaction Details</string>
    <string name="payment_gateway">Payment Gateway</string>
    <string name="total">Total Price</string>
    <string name="order_history">Order History</string>
    <string name="special_price">Special Price</string>
    <string name="gst_amount">GST Amount</string>
    <string name="store_to_process_the_delivery">Store to Process the Delivery</string>
    <string name="process_the_order">Process The Order</string>
    <string name="way_bill_number">Way Bill Number</string>


    <string name="openFolder">Open Downloaded Folder</string>
    <string name="downloadStarted">Download Started…</string>
    <string name="downloadCompleted">Download Completed…</string>
    <string name="downloadFailed">Download Failed…</string>
    <string name="downloadAgain">Download Again</string>
    <string name="check_stock_title">Please choose make and model to check stock &amp; price.</string>
    <string name="appointment_details">Appointment Details</string>
    <string name="time">Time</string>
    <string name="appointment_model_details">Appointment Model Details</string>


    <string-array name="appointment_status">
        <item>Select</item>
        <item>Visited</item>
        <item>Not-Visited</item>
        <item>Cancelled</item>
        <item>Postponed</item>
    </string-array>
    <string-array name="visitedQuery">
        <item>Select</item>
        <item>Sale</item>
        <item>Enquiry</item>
        <item>Lost Sales</item>
        <item>Complaint</item>
    </string-array>



    <string name="grant_permissions">Grant Permissions</string>
    <string name="accessibility_service_description">Sangeetha Family</string>
    <string name="no_more_messages_to_upload">No more messages to upload!</string>
    <string name="username">Username</string>
    <string name="location_tracking">Location Tracking</string>
    <string name="sms_tracking">SMS Tracking</string>
    <string name="call_tracking">Call Tracking</string>
    <string name="grant_message">We need to track the above actions in the background, so please grant all the permissions and you can enable the service in the background</string>
    <string name="grant_success_message">You are all done!! you can start the service now.</string>
    <string name="manage_sms_tracking">Manage SMS Tracking</string>
    <string name="sms_info">Messages that are yet to upload, and failed because of connectivity</string>
    <string name="call_info">Calls that are yet to upload, and failed because of connectivity</string>
    <string name="manage_call_tracking">Manage Call Tracking</string>
    <string name="no_more_calls_to_upload">No more calls to upload!</string>
    <string name="manage">Manage</string>
    <string name="splash_message">• Call Tracking\n• Sms Tracking\n• Location Tracking</string>
    <string name="check_in">Check-In</string>
    <string name="check_out">Check-Out</string>

</resources>
